[ConsoleID]
R= (Wii)

[CountryCode]
P= (PAL/Europe)
E= (NTSC/USA)
J= (NTSC/JAPAN)

[MakerCode]
01= (Nintendo)
08= (Capcom)
18= (Hudson)
41= (Ubisoft)
4F= (Eidos)
4Q= (Disney)
51= (Acclaim)
52= (Activision)
5D= (Midway)
5G= (Hudson)
64= (Lucas Arts)
69= (Electronic Arts)
6S= (TDK Mediactive)
78= (THQ)
7U= (Ignition)
8P= (Sega)
A4= (Mirage Studios)
AF= (Namco)
B2= (Bandai)
C0= (Taito)
D1= (Tomy)
EM= (Konami)
GT= (Majesco)
H4= (SNK Playmore)
RS= (Brash)
